/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .content a.buttonlink:after, .content a.buttonlink-green:after, .content .content-wrapper ul.checked li:before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before, .content .content-wrapper ul.checked li:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before, .content a.buttonlink:after, .content a.buttonlink-green:after {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

body {
  font-family: "TheSansRegular", Arial, Verdana, sans-serif; }

h1.likeh1,
h2.likeh1,
h3.likeh1,
h4.likeh1,
h5.likeh1,
h6.likeh1 {
  font-size: 4em; }

p {
  font-size: 1.6em;
  line-height: 1.375; }

iframe {
  margin-bottom: 0; }

.wrapper, .cookie-overlay .grid {
  width: auto;
  max-width: 1920px;
  padding: 0 75px; }
  @media only screen and (max-width: 1450px) {
    .wrapper, .cookie-overlay .grid {
      padding: 0 35px; } }
  @media only screen and (max-width: 767px) {
    .wrapper, .cookie-overlay .grid {
      padding: 0 15px; } }

.link-extend, .content .textlink-arrow {
  margin-top: 5px;
  padding-right: 50px;
  display: inline-block;
  position: relative;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 1.8em;
  color: #0a2864;
  text-transform: uppercase;
  -webkit-transition: color 0.15s ease;
  -moz-transition: color 0.15s ease;
  -ms-transition: color 0.15s ease;
  transition: color 0.15s ease; }
  .link-extend:before, .content .textlink-arrow:before {
    background: #84b400;
    width: 0;
    height: 2px;
    margin-top: -2px;
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: calc(100% - 25px);
    -webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    transition: width 0.25s ease; }
  .link-extend:after, .content .textlink-arrow:after {
    background: url(../../images/ico_chevron-right.png) no-repeat;
    background-size: contain;
    width: 8px;
    height: 13px;
    display: block;
    content: '';
    position: absolute;
    top: 3px;
    right: 23px;
    font-size: 1.2em;
    color: #84b400;
    -webkit-transition: margin 0.25s ease;
    -moz-transition: margin 0.25s ease;
    -ms-transition: margin 0.25s ease;
    transition: margin 0.25s ease; }

.content a {
  color: #0b2964;
  text-decoration: none; }
  .content a:hover {
    color: #84b400; }

.content a.buttonlink, .content a.buttonlink-green {
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  -ms-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  display: inline-block;
  padding: 12px 60px 12px 35px;
  outline: 0;
  position: relative;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 1rem;
  color: #fff;
  text-align: left;
  text-transform: uppercase; }
  .content a.buttonlink:before, .content a.buttonlink-green:before {
    display: none; }
  .content a.buttonlink:after, .content a.buttonlink-green:after {
    margin-top: -11px;
    position: absolute;
    top: 50%;
    right: 30px;
    font-size: 1.4rem; }
  .content a.buttonlink:hover, .content a.buttonlink-green:hover {
    color: #fff;
    text-decoration: none; }
  .content a.buttonlink-green {
    background-color: #84b400; }
    .content a.buttonlink-green:hover {
      background-color: #0b2964; }
  @media only screen and (max-width: 767px) {
    .content a.buttonlink, .content a.buttonlink-green {
      padding: 12px 45px 12px 20px; }
      .content a.buttonlink:after, .content a.buttonlink-green:after {
        right: 15px; } }

.content .textlink-arrow {
  padding: 0 45px 0 0;
  outline: 0;
  font-size: 1.125rem;
  color: #0b2964;
  text-align: left; }
  .content .textlink-arrow::before {
    top: 13px; }
  .content .textlink-arrow::after {
    height: 12px;
    top: 6px; }
  .content .textlink-arrow:hover, .content .textlink-arrow:focus {
    color: #84b400; }
    .content .textlink-arrow:hover::before, .content .textlink-arrow:focus::before {
      width: 20px; }
    .content .textlink-arrow:hover::after, .content .textlink-arrow:focus::after {
      margin-right: -20px; }

.csc.border {
  padding-bottom: 50px;
  border-bottom: 1px solid #ced4e0; }

.border:not(.csc) {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #ced4e0; }

.category-box {
  margin-bottom: 0; }

.content .content-wrapper ul li {
  font-size: 1.6em; }

.content .content-wrapper ol {
  padding: 0;
  counter-reset: count;
  list-style-type: none;
  margin-left: 0;
  -webkit-padding-start: 0;
  -moz-padding-start: 0; }
  .content .content-wrapper ol li {
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
    font-size: 1.6em; }
    .content .content-wrapper ol li:before {
      content: counter(count, decimal);
      counter-increment: count;
      position: absolute;
      top: -2px;
      left: 0;
      color: #fff;
      background-color: #0b2964;
      border-radius: 50%;
      padding: 2px 8px; }

.content .content-wrapper ul.checked li {
  margin-bottom: 1em;
  padding-left: 30px; }
  .content .content-wrapper ul.checked li:before {
    color: #0a2864; }

.content .content-wrapper h1, .content .content-wrapper h2, .content .content-wrapper h3 {
  margin-bottom: 20px; }

.cookie-overlay .grid {
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 1200px;
  margin: 0 auto;
  max-width: 1920px !important; }

.cookie-overlay .grid-100 {
  width: auto;
  margin: 0 -15px; }

.cookie-overlay .title {
  margin-bottom: 10px;
  display: inline-block;
  float: left;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 2.2em;
  line-height: 1.18181818; }

.cookie-overlay .buttonlink, .cookie-overlay .content a.buttonlink-green, .content .cookie-overlay a.buttonlink-green {
  background: #fff;
  color: #0a2864; }
  .cookie-overlay .buttonlink:link, .cookie-overlay .content a.buttonlink-green:link, .content .cookie-overlay a.buttonlink-green:link {
    margin-left: 15px; }
  .cookie-overlay .buttonlink:hover, .cookie-overlay .content a.buttonlink-green:hover, .content .cookie-overlay a.buttonlink-green:hover {
    background: #84b400;
    color: #fff; }
  .cookie-overlay .buttonlink.ghost-button, .cookie-overlay .content a.ghost-button.buttonlink-green, .content .cookie-overlay a.ghost-button.buttonlink-green {
    background: transparent;
    color: #fff;
    outline: 1px solid #fff; }
    .cookie-overlay .buttonlink.ghost-button:hover, .cookie-overlay .content a.ghost-button.buttonlink-green:hover, .content .cookie-overlay a.ghost-button.buttonlink-green:hover {
      background-color: #fff;
      color: #0a2864; }

.cookie-overlay a {
  color: #fff; }
  .cookie-overlay a:hover {
    color: #84b400; }

.cookie-overlay-open {
  -webkit-transition: max-height 5s;
  -moz-transition: max-height 5s;
  -ms-transition: max-height 5s;
  transition: max-height 5s; }

@media only screen and (max-width: 767px) {
  .intext-left-image,
  .intext-right-image {
    max-width: 100% !important;
    float: none; }
    .intext-left-image .image-wrapper,
    .intext-right-image .image-wrapper {
      width: 100%;
      padding: 0; } }
